Bug 20157 - Anaconda puts machine in unviewable video mode
Summary: Anaconda puts machine in unviewable video mode
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-01 19:25 UTC by Jim Koss
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-24 15:30:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci output (607 bytes, text/plain)
2000-11-09 16:51 UTC, Jim Koss
no flags Details
lspci -n output (303 bytes, text/plain)
2000-11-15 16:32 UTC, Jim Koss
no flags Details
anaconda fails during upgrade or installtion (952 bytes, text/plain)
2001-02-24 15:30 UTC, nagaraj
no flags Details

Description Jim Koss 2000-11-01 19:25:04 UTC
New Linux install.  Can't get past the anaconda startup in graphical 
install.

Last prompt in session one:  
"Waiting for X server to start."

Session seven has switched to an unviewable video mode -- invalid scan 
rate.  (The monitor is quite capable of anything reasonable -- all the way 
up to 1600x1200 @80 Hz.)

Applied the anaconda 20001009 update and had same results.

If install using text mode, I have no problem, but would like to use X, so 
I am looking for a solution!

Hardware:  P3-733, 128MB, Diamond V330 4MB Video card, 20Gig Maxtor HD, 
Netgear NIC.

Comment 1 Michael Fulbright 2000-11-03 20:08:25 UTC
Please attach the output from the lspci command.

Also - does X work if you configure it with the Xconfigurator command?

Comment 2 Brock Organ 2000-11-06 22:52:35 UTC
also, are you able to perform a text install ... (as a workaround :) ) ...?

Comment 3 Jim Koss 2000-11-09 16:51:37 UTC
Created attachment 5187 [details]
lspci output

Comment 4 Jim Koss 2000-11-09 16:53:47 UTC
Text install works fine.  Not able to start Xconfigurator, as the text install 
does not seem to have installed the necessary packages.  Any guidance towards 
configuring X manually would be appreciated.

Comment 5 Michael Fulbright 2000-11-13 20:05:30 UTC
Could you also attach the output from 'lspci -n' please?



Comment 6 Jim Koss 2000-11-15 16:32:43 UTC
Created attachment 5384 [details]
lspci -n output

Comment 7 Michael Fulbright 2000-12-27 17:19:05 UTC
Assigning to developer to integrate new PCI info.

Comment 8 Bill Nottingham 2000-12-27 17:36:04 UTC
it's in the pcitable; sounds like an X issue.

Comment 9 nagaraj 2001-02-24 15:30:06 UTC
Created attachment 10945 [details]
anaconda fails during upgrade or installtion


Note You need to log in before you can comment on or make changes to this bug.